make-fai-nfsroot installs debian/squeeze by default

Bug #1100336 reported by Reinhard Tartler on 2013-01-16
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
fai (Ubuntu)
Medium
Unassigned

Bug Description

the default configuration should install the current ubuntu release by default instead

Related branches

Reinhard Tartler (siretart) wrote :

the branch does not contain a complete fix, conf/sources.list has "precise" hardcoded, which needs to be adapted as well.

Changed in fai (Ubuntu):
status: New → Confirmed
importance: Undecided → Medium
andrew bezella (abezella) wrote :

i attempted to make xenial my nfsroot w/fai 5.0.3. i was unsuccessful due to the dracut requirement.

as suggested by a launchpad bug, i found the package(s) that depended on initramfs-tools and rebuilt to depend on linux-initramfs-tool instead (which dracut Provides). but once that was done it turned out that (iirc) ubuntu's initramfs management didn't actually work w/dracut in place.

Morty (morty) wrote :
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers